## golang-github-knqyf263-go-apk-version 0.0~git20200609.041fdbb

=== debian/changelog ===
golang-github-knqyf263-go-apk-version (0.0~git20200609.041fdbb-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-knqyf263-go-apk-version-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:04:48 +0000

golang-github-knqyf263-go-apk-version (0.0~git20200609.041fdbb-2) unstable; urgency=medium

  * Source upload, no changed.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Jan 2022 09:16:16 +0900

golang-github-knqyf263-go-apk-version (0.0~git20200609.041fdbb-1) unstable; urgency=medium

  * Initial release (Closes: #994630)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 19 Sep 2021 09:08:17 +0900
