=== debian/control ===
Source: golang-github-knqyf263-go-apk-version
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-apk-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-apk-version.git
Homepage: https://github.com/knqyf263/go-apk-version
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/knqyf263/go-apk-version

Package: golang-github-knqyf263-go-apk-version-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: parsing apk package versions for golang
 go-apk-version is a library for parsing and comparing versions.
